/* Theme custom Responsive style css start here 
amar
======================================================
*/

@media(min-width:768px) {}

@media(min-width:1367px) {}

@media(max-width:1366px) {
	.main-navigation a {
  
    font-size: 1.6rem;
 
    padding: 1.5rem 1.3rem;
}
	.main-navigation {
    padding-top: 2rem;
    padding-bottom: 4rem;
}
}

@media(max-width:1024px) {
	.font145 {
    font-size: 8rem;
}
	.font-98 {
    font-size: 5rem;
}
}

@media(max-width:991px) {}

@media only screen and (max-width: 900px) {
.has-sidebar:not(.error404) #primary,
	.has-sidebar #secondary{
    width: 100%;
    float: none;
}
	.headercartmenu li{
		padding:0 2rem;
	}
	.js .menu-toggle {
    display: block;
}
	.js .main-navigation > div > ul{
		display:none;
    border-top: 1px solid #eee;
    padding: 0.75em 1.695em;
}
	.main-navigation li {
    border-bottom: 1px solid #eee;
    position: relative;display:block
}
	.headertop {
    padding: 2rem 6rem 2rem 0;
}
	.menu-toggle{
		font-size:2rem;
		    position: absolute;
    right: 0;
    top: -7.5rem;cursor:pointer
	}
	.menu-toggle:focus {
    outline: none;
}
	.main-navigation {
    padding-top: 0;
    padding-bottom: 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    z-index: 11;
}
	.headerbottom {
    position: relative;
    padding-bottom: 2rem;
}
}
@media(max-width:768px){
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images,
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{
    width: 100%;
}
}
@media(max-width:767px) {
	.new-arrival-col{
		margin-bottom:4rem;
	}
	.font145 {
    font-size: 6rem;
}
	.font-98 {
    font-size: 4rem;
}
	html{
		font-size:8px
	}
	.footerpayment {
    text-align: left;
}
	.footerbottom hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
}
	section.vc_section.recent-product-sec{
		padding-top:7rem !important;
	}
}

@media(max-width:500px) {
	.site-logo.text-center {
    max-width: 20rem;
    margin: 0 auto;
}
	.topbar-menu {
    float: none;
   
    margin-top: 5px;
}
	.topbar{
		text-align:center
	}
	.n2-ss-slider .bannerbtn a{
		padding:1rem 2rem !important;
		font-size:1.2rem !important
	}
}

@media(max-width:420px) {}